/*Header Top*/
body {
    background: #e2dddd;
    }

.header_top{
    background: #e2dddd;
    border-bottom: 1px solid #d0c8c9;
    }

.header_top p a{
    color: #86000b;
    }

.header_top .orderlist_para:after{
    background: #c1bcbc;
    }

.refresh_icon{
    background: #97000d url(../images/refresh-button.png) no-repeat center center;
    }

.input_feild input{
    border: 1px solid #c6cdd2;
    }

.input_border{
    border:none !important;
    outline:none;
    }

.btn{
    border: none;
    }

    /*Header*/

header{
    background: #fff;
    }

.mob_menu span{
    border: 1px solid #eaeaea;
    }

.mobmenu_icon {
    background: url(../images/menu.png) no-repeat center center;
    }

.meun_list li a{
    color: #000;
    }

.meun_list li:hover a {
    color: #86000b;
    }

.header_li_act{
    color: #86000b !important;
    }

.price_count{
    background: #86000b;
    color: #fff;
    }

.menu_icon {
    background: url(../images/menu_icon.png) no-repeat 3px center;
    }

.fav_icon {
    background: url(../images/favourites_icon.png) no-repeat 10px center;
    }

.cart_icon {
    background: url(../images/cart_icon.png) no-repeat 10px center;
    }

.offer_icon {
    background: url(../images/offer_icon.png) no-repeat 10px center;
    }

.order-history_icon {
    background: url(../images/order-history.png) no-repeat 10px center;
    }

.logout_icon {
    background: url(../images/logout_icon.png) no-repeat 10px center;
    }

/* Login Popup*/

.popuserlogin_box_bg{
    background: rgba(0, 0, 0, 0.78);
    }

.popuserlogin_box{
    background: #fff;
    }

.popuserlogin_right h6{
    color: #494848;
    }

.popuserlogin_right p{
    color: #494848;
    }

.popuserlogin_footer{
    background: #f2f2f2;
    }

.popuserlogin_box:after{
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 14px solid #fff;
    }

.popuserlogin_footer a.usesetting_btn{
    background: #000000;
    }

.popuserlogin_footer a{
    color: #fff;
    }

.popuserlogin_footer a.uselogin_btn{
    background: #86000b;
    }

/* Home Page design  */

/* home slider */

.sliderouter_ctn {
    background-color: #000;
    }

.slider_ctn {
    background-color: rgba(0, 0, 0, 0.74);
    }

.slider_ctn_left h4, .slider_ctn_left span, .slider_ctn_left h3{
    color: #fff;
    }

.slider_h4_border:after, .slider_h4_border:before {
    background: #fff;
    }

.slider_ctn_right a {
    background: #ffea01;
    color: #000000;
    }

.save_popup input, .save_popup a{
    border: none;
    outline: none;
    color: #fff;
    }

.nettotal_fav{
    border-bottom: none;
    }

.sidefixed_box{
    border: 1px solid #dedede;
    background: #fff;
    display:none;
    }


/* About Page  */

.aboutus_box {
    background: #86000b;
    }

.aboutus_left h4, .aboutus_left h4 {
    color: #fff;
    }

.aboutus_right {
    background: #fff;
    }

.currenttable_box {
    border: 1px solid #e9e9e9;
    background: #fff;
    }

.current_header{
    border-bottom: 1px solid #dedede;
    }

.currenttable_box h4, .currenttable_list ul li p, .currenttable_list li strong {
    color: #000;
    }

.currenttable_list ul li{
    border-bottom:  1px solid #b5bbc0;
    }

.add_btn {
    border-bottom: none;
    }

.install_left select{
    border: 1px solid #c3cdd5;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#ebebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );
    }

.download_left{
    border-right: 1px solid #e8e8e8;
    }

.downloadinner_box{
    background: #fff;
    }

.current_header_box:after{
    background: #fff url(../images/border_img.png) no-repeat center center;
    }

.wedeliver_bg {
    background: url(../images/black_bg.jpg) repeat center center;
    }

.wedeliver_left h4 {
    color: #fff;
    }

.wedeliver_right span {
    background: #86000b url(../images/red/vanicon.png) no-repeat center center;
    }

.wedeliver_right p {
    color: #fff;
    }

.install_h4 {
    color: #000;
    }

.iphoneios_barcode p {
    color: #000;
    }

.gray_bg {
    background: #e2dddd;
    }

.androidios_btns:before, .androidios_btns:after {
    background: #dedede;
    }

/**Menu Page **/

/*Menu Inner Banner */

.banner_listbox {
    background-color: rgba(0, 0, 0, 0.56) !important;
    }

.innerbox_bg{
    /*background: #000 url(../images/banner_bg1.png) no-repeat*/
    }

.banner_icon{
    border: 2px solid #cb0214;
    }

.bann_icon1 {
    background: url(../images/red/banner_icon1.png) no-repeat center center;
    }

.bann_icon2 {
    background: url(../images/red/banner_icon2.png) no-repeat center center;
    }

.bann_icon3 {
    background: url(../images/red/banner_icon3.png) no-repeat center center;
    }

.bann_icon4 {
    background: url(../images/red/banner_icon4.png) no-repeat center center;
    }

.delivery_aount {
    color: #cb0214;
    }

.banner_listbox li h5{
    color: #fff;
    }

.banner_listbox li strong{
    color: #ffea01;
    }

.innerbox_bg:after{
    background-color: rgba(0, 0, 0, 0.36);
    }

/*Your Order Time */

.youorder_time{
    background: #d7c503; /* Old browsers */
    background: -moz-linear-gradient(top, #d7c503 0%, #ffea01 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7c503), color-stop(100%,#ffea01)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d7c503 0%,#ffea01 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d7c503 0%,#ffea01 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d7c503 0%,#ffea01 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d7c503 0%,#ffea01 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7c503', endColorstr='#ffea01',GradientType=0 ); /* IE6-9 */
    }

.youorder_time h4{
    color: #000;
    }

/* Menu Table */

.menu_left{
    background: #fff;
    }

.menu_list{
    border-right: 1px solid #dedede;
    background-color: white;
    }

.menu_list ul li a{
    color: #5b5b5b;
    border-top: 1px solid #dedede;
    }

.menu_list ul li a:hover, .menu_act{
    background: #f6f6f6 !important;
    color: #000 !important;
    }

.menu_list ul li:hover:after, .menu_act:after{
    border-right: 8px solid #000000;
    }

.menu_list ul li:first-child a {
    border: none;
    }

.menu_list_header{
    color: #000;
    }

.menu_list_header:after{
    background: #86000b;
    }

.menu_list_box{
    background: #fff;
    }

.more_list_right{
    background: white;
    }

#idtotalprice h4{
    color: #86000b;
    }

.strongfont{
    border-top: 1px solid #000;
    }

.clicktochange_lable{
    background: #38c408;
    color: #fff !important;
    }

#iddeliverycollectiontime p span {
    color: #86000b;
    }

.hrs_span,.mins_span{
    border: 0 !important;
    }

div#cart_wanted_edit p {
    margin-bottom: 10px;
    }

.popuplogin_box .stausview_item{
    border: 1px solid #f3f2f2;
    }

.more_settings_link {
    background: #86000b;
    color: #fff;
    }

.more_settings_link a {
    color: #fff !important;
    background: url(../images/moresetting_icon.png) no-repeat 11px 10px;
    }

.list_menu_box{
    border-bottom: 1px solid #dedede;
    }

.price_text, .list_menu_left h6{
    color: #5b5b5b;
    }

.list_menu_left p{
    color: #5b5b5b;
    }

.add_btn{
    background: url(../images/red/add_btn.png);
    border: none;
    }

.menu_right{
    background: #fff;
    }

.menu_right_fav{
    border: 1px solid #dedede;
    }

.slider-progress{
    background: #000000;
    }

.slider-progress .progress{
    background: #cb0214;
    }

.offer_box{
    background: #000000;
    border-bottom: 15px solid #e2dddd;
    }

.offer_left h2{
    color: #cb0214;
    }

.offer_right h5{
    color: #fff;
    }

.offer_right p{
    color: #fff;
    }

/*Cart Box*/

.cart_h4{
    color: #000;
    background: url(../images/cart_big.png) no-repeat 10px center;
    }

.cart_listbox{
    border-bottom: 1px solid #dedede;
    }

.cart_listbox_left h6{
    color: #000;
    }

.cart_listbox_left p{
    color: #5b5b5b;
    }

.cart_listbox_left p{
    color: #5b5b5b;
    }

.edit_webicon{
    background: url(../images/red/edit_webicon.png) no-repeat center center;
    }

.fav_disabled_icon{
    background: url(../images/red/fav.png) no-repeat center center;
    }

.cart_btn_box span{
    border: 1px solid #382a2b;
    color: #fff;
    background: #382a2b;
    }

 .cart_btn_box input{
    background: transparent;
    color: #494848;
    border: 1px solid #dedede;
    }

.tot_price_h6{
    color: #8c8a8a;
    }

.total_box{
    border-bottom: 1px solid #dedede;
    }

.total_box:last-child{
    border-bottom: none;
    }

.other_area_popupbox, .deliverto_popup{
    box-shadow: 0 0 20px #ccc;
    }

.total_box h5{
    color: #494848;
    }

.total_box h6{
    color: #494848;
    }

.currentcollection_text{
    color: #000;
    border-top: 1px solid #dadada;
    }

.toproceedwithorder_box p{
    color: #494848;
    }

.delivery_btn{
    background: #382a2b url(../images/black/van_icon.png) no-repeat 8px center !important;
    }

.adddelivery_btn input{
    border: 2px solid #1585cb;
    color: #1585cb;
    }

.proess_btn{
    color: #fff;
    background: #1585cb;
    border: none;
    }

.collection_btn {
    background: #382a2b url(../images/collect_icon.png) no-repeat 12px center !important;
    }

.collection_time label{
    color: #494848;
    }

.collection_time select{
    border: 1px solid #dedede;
    color: #000;
    background: #fff;
    }

.radio_box, .check_box{
    border: 1px solid #dedede;
    }

.collection_checking h4{
    color: #000000;
    }

.redeem_box{
    background: #000000;
    }

.redeem_checkbox{
    background: #fff;
    border: 1px solid #dedede;
    }

.redeem_box_right{
    background: url(../images/redeem_icon.png) no-repeat 5px center;
    background-size: 38px;
    }

.redeem_box_right p{
    color: #fff;
    }

.toproceedwithorder_box p{
    color: #fff;
    }

.redeem_box_right strong{
    color: #fff;
    }

.ordernow_btn, .continue_btn,.popup_donebtn,.popup_logbtn,.confor_btn,.kitchen_btn,.addoff_btn ,.save_popup input, .save_popup a,.downloadnow_btn,.yesplease_btn {
    border: none;
    outline: none;
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86000b+0,cb0214+100 */
    background: #86000b; /* Old browsers */
    background: -moz-linear-gradient(top, #86000b 0%, #cb0214 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #86000b 0%,#cb0214 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #86000b 0%,#cb0214 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86000b', endColorstr='#cb0214',GradientType=0 ); /* IE6-9 */
    }

.ordernow_btn:hover, .continue_btn:hover,.popup_donebtn:hover,.popup_logbtn:hover,.confor_btn:hover,.kitchen_btn:hover,.addoff_btn:hover,.save_popup input:hover, .save_popup a:hover,.downloadnow_btn:hover,.yesplease_btn:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cb0214+0,86000b+100 */
    background: #cb0214; /* Old browsers */
    background: -moz-linear-gradient(top, #cb0214 0%, #86000b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cb0214 0%,#86000b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cb0214 0%,#86000b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb0214', endColorstr='#86000b',GradientType=0 ); /* IE6-9 */
    }

/*Footer*/

footer.footer_content {
    border-top: 1px solid #ccc;
    }

.footer_top {
    background: url(../images/black_bg.jpg) repeat 0 0;
    }

.footer_logo h6{
    color: #fff;
    }

.footer_logo p {
    color: #939393;
    }

.footer_logo p strong {
    color: #fff;
    }

.footer_logo,.footeropentime_box{
    border: none;
    }

.footer_right_ctn:after{
    background: rgba(255, 255, 255, 0.11);
    }

.footeropentime_box h5{
    color: #fff;
    }

.footeropentime_box h4{
    color: #939393;
    }

.footeropentime_box a{
    color: #ffffff;
    }

.footer_right_ctn:after{
    background: rgba(255, 255, 255, 0.11);
    }

.footer_bottom{
    background: #fff;
    }

.footer_bottom p, .footer_bottom p a{
    color: #a4a2a2;
    }

.instragom {
    background: url(../images/instragom_icon.png) no-repeat center center;
    }

.facebox {
    background: url(../images/face_icon.png) no-repeat center center;
    }

.twitter {
    background: url(../images/twitter_icon.png) no-repeat center center;
    }

/* Offer Page */


.offer_order_outer{
    background: #fff;
    }

.offava_box {
    border-bottom: 6px solid #000;
    }

.offava_h6{
    color: #000;
    }

.order_history_ctn {
    border-top: 6px solid #8c000c;
    background: #fff;
    }

.offcnt_left h6{
    color: #000;
    }

.favper_icon {
    background: url(../images/red/offper_icon.png) no-repeat center center;
    color: #fff;
    }

.onorde_abovebox p{
    color: #8a8a8a;
    }

.onorde_abovebox p strong{
    color: #000;
    }

.bgbase_font_label {
    color: #8b8b8b !important;
    }

/* My Order History Page */

.menu_list_arrow {
    background-image: url(../../../../images/grey/bg_base_images.png) !important;
    }

.history_table{
    border: 1px solid #dedede;
    }

.history_table thead tr th{
    color: #494848;
    }

.history_table tbody tr td{
    color: #8a8a8a;
    }

/* Your Cart Details Popup */

.cart_popupbox, .spec_req_popupbox, .delivery_address_popup, .login_popupbox, .order_progress_popup, .cust_reg_popupbox,
.confirm_order_popupbox, .cart_status_popupbox, .favorder_popupbox, .cart_history_popupbox, .confim_order_sucess_popupbox, .other_area_popupbox,
.delivery_area_popupbox, .popup_status_popupbox, .search_order_popupbox, .reminder_popupbox, .reminder_ringing_popupbox{
    background: #fff;
    }

.spec_req_popupbox.postcode_outbox{
    box-shadow: 0 0 20px 0 #c1bebe;
    -webkit-box-shadow: 0 0 20px 0 #c1bebe;
    }

.confim_order_sucess_popupbox{
    border: 2px solid #ededed;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.20);
    }

.cls_pop_header{
    border-bottom: 1px solid #dedede;
    }

.cancel_btn{
    background: url(../images/close_icon.png) no-repeat center center;
    }

.conform_h4{
    color: #000000;
    }

.conformorder_left{
    border: 1px solid #eeeeee;
    }

.conformorder_left h5{
    color: #8c8a8a;
    }

.request_h5 {
    border-bottom: 1px solid #eeeeee;
    color: #8c8a8a;
    }

.request_h5 strong{
    color: #000;
    }

.conform_delivery p{
    color: #e7e8e8;
    }

.cart_popupbox p{
    color: #8c8a8a;
    }

.conformorder_right{
    border: 1px solid #eeeeee;
    }

.orderstatus_h5{
    background: url(../images/red/roundtick_icon.png) no-repeat 5px center;
    border: none;
    }

.price_tab_box h5{
    color: #8c8a8a;
    }

.cart_listbox_right h6{
    color: #8c8a8a;
    }

.cart_listbox:last-child {
    border: none;
    }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #8c8a8a;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #8c8a8a;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #8c8a8a;
}
:-moz-placeholder { /* Firefox 18- */
    color: #8c8a8a;
}

.deloff_btn{
    background: #382a2b url(../images/red/star_favofficon.png) no-repeat 7px center;
    color: #fff;
    border: none;
    }

.addcart_animation{
    background: url(../images/animatecart_icon.png) no-repeat center center;
    }

/* Favourite Order */

.order_history_header ul li{
    color: #fff;
    background: #000;
    border-bottom: 6px solid #e2dddd;
    }

.clstab_active {
    background: #8c000c !important;
    border-bottom: 6px solid #8c000c !important;
    }

.item_name{
    color: #494848;
    }

.item_box:last-child{
    border: none;
    }

.item_price{
    color: #8a8a8a;
    }

.favaftn_span{
    background: #000000 !important;
    }

.favafn_h6 {
    color: #8a8a8a;
    }

.fav_star{
    background: url(../images/red/star.png) no-repeat center center;
    }

/* Cart Popup BOX */

.cart_popupbox, .spec_req_popupbox, .delivery_address_popup, .login_popupbox, .order_progress_popup,
.cust_reg_popupbox, .confirm_order_popupbox, .cart_status_popupbox, .favorder_popupbox, .cart_history_popupbox,
.confim_order_sucess_popupbox, .other_area_popupbox,.delivery_area_popupbox, .popup_status_popupbox,
.search_order_popupbox, .reminder_popupbox, .reminder_ringing_popupbox{
    background: #fff;
    }

.cls_pop_header{
    border-bottom: 1px solid #dedede;
    }

.popup_h4{
    color: #8c8a8a;
    }

.reg_btn{
    border: none;
    outline: none;
    background: #382a2b url(../images/pencil.png) no-repeat 15px center;
    }

.nothank_btn {
    background: #382a2b
    }


.qty_box h5{
    color: #8c8a8a;
    }

#menuitemqnty{
    color: #afaeae;
    background: #fff;
    border: 1px solid #dedede;
    }

.popupcheckbox_list{
    border: 1px solid #dedede;
    }

.popupcheckbox_list h6{
    color: #8c8a8a;
    border-bottom: 1px solid #dedede;
    }

span.sel_msg{
    color: #8c8a8a;
    }

.popupcheckbox_list ul li{
    color: #8c8a8a;
    }

.radio_box.act:after{
    background: #cb0214;
    }

.cart_popupbox p{
    color: #8c8a8a;
    }

.Addfavourite_btn, .specialrequest_btn, .done_btn{
    color: #fff;
    background: #86000b;
    border: none;
    }

.Addfavourite_btn {
    background: #000000  url(../images/favourites_white_icon.png) no-repeat 10px center;
    }

.specialrequest_btn {
    background: #86000b  url(../images/spcial_white_btn.png) no-repeat 10px center;
    }

/* Your Order Status Popup */

.yourorder_statusbox{
    background: #fff;
    }

.order_timeh5 strong{
    color: #000;
    }

/* Delivery Address Popup */

.cart_popupbox_bg, .spec_req_popupbox_bg, .login_popupbox_bg, .order_progress_popupbx_bg,
.cust_reg_popupbox_bg, .confirm_popupbox_bg, .cart_status_popupbox_bg, .favorder_popupbox_bg,
.cart_history_popupbox_bg, .confim_order_sucess_bg, .other_area_popupbox_bg, .delivery_area_popup_bg,
.popup_status_bg, .search_order_popup_bg, .reminder_popup_bg, .reminder_ringing_popup_bg{
    background: rgba(0, 0, 0, 0.8);
    }

.postcode_address h4{
    color: #8a8a8a;
    }

.delivery_enterbox input{
    color: #494848;
    border: 1px solid #dedede;
    }

.address_box textarea{
    border: 1px solid #dedede;
    color: #8c8a8a;
    }

.area_box label{
    color: #8a8a8a;
    }

.area_box select{
    color: #8a8a8a;
    border: 1px solid #dedede;
    }

.mydetail_form_val {
    color: #000 !important;
    }

.bg-form-border {
    border-color: #dedede !important;
    }

.bg-form {
    background: #ffffff !important;
    }

.mydetail_form_val {
    color: #000 !important;
    }

.cart_popupbox p{
    color: #5b5b5b;
    }

.cart_popupbox .order_stausprice p,.conform_delivery p, .payment_h5 strong{
    color: #000;
    }

.apply_btn{
    border: none;
    background: #000;
    }

/* Confirm Order Popup */

.coupan_box p{
    color: #000;
    }

.clsremove_coupon span{
    color: #000;
    }

.note_box{
    border-bottom: 3px #ededed dotted;
    }

.note_box p strong{
    color: #000;
    }


.list_menu_box{
    border-bottom: 1px solid #dedede;
    }

/* Deliver To Popup */

.deliverto_popup{
    background: #fff;
    }

.deliverto_popup h4{
    color: #000000;
    }

/* Opening Time Popup */

.open_time_box{
    border-bottom: 1px solid #dedede;
    }

.opentimebox_left h4{
    color: #8c8a8b;
    }

.opening_days:after{
    background: #86000b;
    }

.opentimebox_right{
    border-left: 1px solid #dedede;
    }

.opentimebox_right h5{
    color: #5b5b5b;
    }


li#idstatsidx1 a.active {
    background: url(../images/preparing_active.png) no-repeat 5px 5px;
    }

li#idstatsidx2 a {
    background: url(../images/being_delivered.png) no-repeat 5px 5px;
    }

li#idstatsidx2 a.active {
    background: url(../images/being_delivered_active.png) no-repeat 5px 5px;
    }

li#idstatsidx3 a {
    background: url(../images/paid.png) no-repeat 5px 5px;
    }

li#idstatsidx3 a.active {
    background: url(../images/paid_active.png) no-repeat 5px 5px;
    }

li#idstatsidx4 a {
    background: url(../images/complate.png) no-repeat 5px 5px;
    }

li#idstatsidx4 a.active {
    background: url(../images/complate_active.png) no-repeat 5px 5px;
    }

.moresettings_list li{
    border: 1px solid #64bcff;
    }

.moresettings_list li a {
    color: #000;
    }

.menu_list_count li:nth-child(even) {
    background: #ecebeb;
    }

footer.footer_content {
    border-top: 1px solid #ccc;
    }

a.search_icon {
    background: url(../images/search.png) no-repeat 10px center;
    }

a.cancleorder_icon {
    background: url(../images/ordercancle.png) no-repeat 10px center;
    }

a.delivery_icon {
    background: url(../images/time.png) no-repeat 10px center;
    }

a.report_icon {
    background: url(../images/print.png) no-repeat 10px center;
    }

a.remindme_icon {
    background: url(../images/remindme.png) no-repeat 10px center;
    }

a.addvip_icon {
    background: url(../images/addprospect.png) no-repeat 10px center;
    }

.kitchen_input{
    color: #757373;
    border: 1px solid #ccc;
    }

.moresettings_list li:hover{
    background: #e8e7e7;
    border: 1px solid #dedcdc;
    }

.area_box select.kitchen_select {
    color: #757373 !important;
    border: 1px solid #ccc !important;
    }

.updateStatus {
    background: #ff002a;
    color: #FFFFFF;
    }

.aboutus_left p {
    color: #fff;
    }

.delivery_edit_icon {
    background: url(../images/red/edit_webicon.png) no-repeat center center;
    }

.history_table tbody tr:hover {
    background-color: rgba(86, 86, 86, 0.08);
    }

.check_box.act:after {
    background: url(../images/red/tick.png) no-repeat center center !important;
    }

.star_webicon {
    background: url(../images/red/fav.png) no-repeat center center;
    }

.slider_ctn_left:after {
    background: #fff;
    }

.banner_listbox li:after {
    background: #79726c;
    }


.redeem_checkbox.redeemactive:after {
    background: url(../images/red/tick.png) no-repeat center center;
    }

.bg-notify-offer-list {
    background: #fb5d00 !important;
    }

.user_icon {
    background: url(../images/red/user_icon.png) no-repeat center center;
    }

.scrolltop {
    background: #97000d url(../images/scroll_top.png) no-repeat center center;
    }

a.guest_login {
    color: #97000d !important;
    }

.refresh_icon {
    background: #97000d url(../images/refresh-button.png) no-repeat center center;
    background-size: 80%;
    }

.btn_loader, .btn_loader:after {
    background: #fff url(../images/red/btn_loading.gif) no-repeat center center !important;
    border: 1px solid #97000d !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    }

a.downloadnow_btn.btn_loader {
    background-color: #97000d !important;
    color: transparent;
}

.pageloader span {
    background: #000 url(../images/red/btn_loading.gif) no-repeat center center;
    }

.loading_small {
    background: url(../images/red/ajax-loader_small.gif) no-repeat center center;
    }

.addcart_animation {
    background: url(../images/red/animatecart_icon.png) no-repeat center center;
    }

.act_btn {
    background-color: #97000d !important;
    }

.downloadnow_btn span {
    border: 2px solid #fff;
    background: url(../images/blue/circle_arrrow.png) no-repeat center center;
    background-size: 55%;
    }